
$font-primary: 'Franklin Gothic Medium', sans-serif;
$font-secondary: 'Franklin Gothic Book', sans-serif;;

$colors: (
    red:crimson,
    gold:gold,
    blue: #7197f7,
    purple: #c41fb9
);

$color--body:#dec0ed;
$color--primary:#7b2d9f;
$color--secondary:#491b5f;
$color--smoke: whitesmoke;
$color--purple: #c41fb9;
$color--purple-variant: #ba00ad;
$color--yellow-light: #f3edc0;
$color--gray: rgb(194, 194, 194);


$main-pokemon: 600px 22px 230px 26% 95% 18px,
               700px 24px 240px 26% 95% 19px,
               800px 32px 250px 22% 92% 20px,
               900px 42px 260px 22% 91% 24px,
               1000px 45px 270px 19% 81% 25px,
               1100px 46px 270px 19% 81% 25px,
               1200px 46px 270px 19% 81% 27px;

